### Method

# Adw HeaderBar get_title_widget

#### Declaration [src]

    GtkWidget*
    adw_header_bar_get_title_widget (
      AdwHeaderBar* self
    )

#### Description [src]

Gets the title widget widget of `self`.

Available since: | 1.0

Gets property | `Adw.HeaderBar:title-widget`

#### Return value

Returns: | `GtkWidget`
| The title widget.
| The data is owned by the instance.
| The return value can be `NULL`.